RubyGems Navigation menu

xmp 0.2.0

Extensible Metadata Platform (XMP) parser

Gemfile
          gem 'xmp', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install xmp
  
  
  
  
  
  
  

Total downloads 6,426

For this version 4,292

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - July 27, 2011 (26 KB)
  2. 0.1.1 - February 25, 2011 (26 KB)
  3. 0.1.0 - February 25, 2011 (25.5 KB)

Runtime Dependencies:

Development Dependencies: